Issue details for binary apvlv/0.5.0+repack-2+b1

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.21.5)

    Required by: apvlv
    Version: 0.5.0+repack-2+b1
    Type: Binary Package